/*
Theme Name: The Farrier Theme
Theme URI: http://www.thefarrier.co.nz
Description: Child Theme based on Suffusion
Version: 1.0.0
Author: Minty Hunter
Author URI: http://www.nectarine.co.nz
Template: suffusion
*/
 
@import url("../suffusion/style.css");
@import url("../suffusion/skins/minima/skin.css");


.entry img {
    max-width: 100%;
}
@media screen and (max-width: 980px) {
#header-container {
      background-size: 100% auto !important;}
}
}
@media screen and (max-width: 650px) {
#header { min-height: 60px ; }
.product_grid_display .product_grid_item {
    clear: both;
    width: 95% !important;
}
}
@media screen and (max-width: 480px) {
#header { min-height: 50px ; }
}
@media (max-width: 320px) {
#header screen and { min-height: 30px; }
}


@media (max-width: 980px) {
#header {
      max-width: 100% !important;}
}
#header-container .col-control {
  
    width: 100% !important;
}
}

